# Spanish translations for horde package
# Traducciones al espaņol para el paquete horde.
# Copyright (C) 2004 Horde Project
# This file is distributed under the same license as the horde package.
# Automatically generated, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: Jeta 0.1-cvs\n"
"Report-Msgid-Bugs-To: dev@lists.horde.org\n"
"POT-Creation-Date: 2005-01-03 15:02+0100\n"
"PO-Revision-Date: 2003-10-31 13:20+0100\n"
"Last-Translator: Manuel P. Ayala <mayala@unex.es>\n"
"Language-Team: i18n@lists.horde.org\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
